Notice: We have migrated to GitLab launching 2024-05-01 see here: https://gitlab.rtems.org/

#482 closed defect (fixed)

Network interfaces can't be taken down

Reported by: Jay Monkman Owned by: Eric Norum
Priority: lowest Milestone: 2
Component: network/legacy Version: 4.6
Severity: normal Keywords:
Cc: bugs@…, jennifer.averett@… Blocked By:
Blocking:

Description

It's currently impossible to bring an interface down. Here's a patch that makes it possible. I'm not positive that this is all that's required, but it works for me.

Release:
RTEMS-4.6

Attachments (1)

p2 (575 bytes) - added by Jay Monkman on 12/03/06 at 13:31:12.
p2

Download all attachments as: .zip

Change History (2)

comment:1 Changed on 09/15/03 at 13:46:42 by Jennifer Averett

Status: assignedclosed

State-Changed-From-To: open->closed
State-Changed-Why: patch applied to trunk and 4.6 branch.

Changed on 12/03/06 at 13:31:12 by Jay Monkman

Attachment: p2 added

p2

Note: See TracTickets for help on using tickets.